utf_locale {textTinyR} | R Documentation

## utf-locale for the available languages

### Description

utf-locale for the available languages

### Usage

    utf_locale(language = "english")

### Arguments

`language` | a character string specifying the language for which the utf-locale should be returned

### Details

This is a limited list of language-locale. The locale depends mostly on the text input.

### Value

a utf locale

### Examples

    library(textTinyR)

    utf_locale(language = "english")

[Package textTinyR version 1.1.3 Index]